Jump to content
millard@immunet.com

2.0.17 Is Released

Recommended Posts

2.0.17 has been released officially in English, Swedish, Italian, Estonian, and Korean. We have now added French to the bootstrapper drop-down. The changes are minor and really are for increasing user conversions.

 

Changes include:

* New Free UI look. Plus and Trial look exactly the same, but Free has an in-product advertisement

ImmunetProtectFree.png

* Translation Fixes including button size changes to grow/shrink depending on translation

* Trial selected by default on install

 

We will not upgrade existing users. If you want to see the new UI, you can go to www.immunet.com and download the free version to upgrade your existing build.

  • Like 2

Share this post


Link to post
Share on other sites

Thanks for that!

Upgraded from latest beta. Seems OK so far ^^

 

//

Imo you should remove the right advertisement. There is no need for two of them.

Share this post


Link to post
Share on other sites

Thanks for that!

Upgraded from latest beta. Seems OK so far ^^

 

//

Imo you should remove the right advertisement. There is no need for two of them.

 

did you installed it over the setup that was created with the translations? i'm using the one from the translation topic (2.0.16)

 

can i installl this one over the translated one? the internal updater gives an error

Share this post


Link to post
Share on other sites

did you installed it over the setup that was created with the translations? i'm using the one from the translation topic (2.0.16)

 

can i installl this one over the translated one? the internal updater gives an error

 

Mokito,

Yes, you can install 2.0.17 over 2.0.16. The internal updater error is a configuration problem on the server side for the pt-pt build that I just fixed.

--Millard

Share this post


Link to post
Share on other sites

did you installed it over the setup that was created with the translations? i'm using the one from the translation topic (2.0.16)

 

can i installl this one over the translated one? the internal updater gives an error

 

I removed old version, rebooted, and installed new one.

Share this post


Link to post
Share on other sites

The new interface is ugly. The space occupied by advertisement is to big relative to size of GUI. The Community, Computer and Product „tabs” are, a little, too small.

 

Impression of the new GUI is a product screaming: Upgrade! Upgrade! (Colors used, two beners, dimensions, etc.). I understand that a free product may contain "advertising" but sometimes less is more.

 

The 2.16 GUI was nice: good colors and integration of "advertising".

Share this post


Link to post
Share on other sites
Guest Francois

Unfortunately not. That fix is more of a pain than we originally thought.

--Millard

Thanks.

I'll continue to monitor the forum and will reinstall IPP when this is fixed.

Weren't you guys working for Symantec before?

I wouldn't have thought this would be hard to fix.

 

Best regards,

François

Share this post


Link to post
Share on other sites

×